﻿body {
  background-color : #335A80;
}
h1 {
	font-size: 24px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #990000;
	font-weight: bold;
}
.current {
	color: #FFFFFF;
}
#red {
	color: #990000;
}
.blue{
	color:#0000CC;
}
.grn{
	color:green;
}
.cent{
	display: block;
	margin: 0px auto 0px auto;
	text-align: center;
}
.able{
	top: 275px;
	display: block;
	position: relative;
	text-align: center;
}
#control{
}
.wrapper {
	position: absolute;
	width: 772px;
	height: 1397px;
	left: 60px;
	top: 10px;
}
.header {
	position: absolute;
	width: 772px;
	height: 62px;
	background-image: url('../images/headerbkgrd8.jpg');
	background-repeat: no-repeat;
}
#starter {
	position: absolute;
	width: 98px;
	height: 53px;
	top: 4px;
	left: 5px;
	padding-top: 3px;
	padding-left: 3px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bolder;
}
.lineup {
	position: absolute;
	width: 772px;
	height: 66px;
	top: 63px;
	bottom: 671px;
	background-image: url('../images/lineup.jpg');
	background-repeat: no-repeat;
	left: 0
}
.site_caption {
	position: absolute;
	width: 769px;
	height: 20px;
	top: 102px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.top_navigation {
	position: absolute;
	width: 137px;
	height: 210px;
	top: 167px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.product_caption {
	border: 3px solid #000000;
	position: absolute;
	width: 137px;
	height: 24px;
	top: 387px;
}
.product_navigation {
	position: absolute;
	width: 137px;
	height: 247px;
	top: 421px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.listings_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	top: 678px;
	border: 3px solid #000000;
}
.listings_navigation {
	position: absolute;
	width: 137px;
	height: 650px;
	top: 712px;
	border: 3px solid #000000;
	background-color: #99B2E5;
	padding-top: 2px;
}
.content {
	position: absolute;
	width: 622px;
	height: 1232px;
	left: 147px;
	top: 132px;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-width: 3px;
	border-color: #000000;
}
.border-none{
	border-width: 0px;
}
.social-sideline{
	width: 34px;
	height: 200px;
	top: 180px;
	left: 10px;
	position: fixed;
}
.facebook{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.twitter{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.gplus{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.linkedin{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.youtube {
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.email{
	float: left;
	margin-right: 3px;
	margin-bottom: 2px;
}
.page_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	position: absolute;
	width: 621px;
	height: 80px;
	top: 10px;
	text-align: center;
}
.page_info {
	position: absolute;
	width: 582px;
	height: 95px;
	top: 65px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	left: 20px;
}
.outline {
	border: 1px solid #990000;
	position: relative;
	width: 582px;
	height: 1040px;
	left: 20px;
	top: 175px;
}
.machine-title{
	text-align: center;
	margin-top: 15px;
	color: #990000;
	font-weight: bold;
	position: relative;
}
.machine-tagline {
	text-align: center;
	margin-top: 15px;
	color: #990000;
	font-weight: bold;
	display: block;
	position: relative;
	top: 285px;
}
.description{
	width: 545px;
	position: absolute;
	height: 295px;
	border: 1px solid #990000;
	top: 410px;
	margin-left: 15px;
	padding: 5px;
	font-size: 1.2em;
}
.follow-thru{
	width: 545px;
	position: absolute;
	height: 180px;
	top: 721px;
	margin-left: 15px;
	padding: 5px;
	font-size: 1.1em;
}
.video {
	position: absolute;
	width: 522px;
	height: 285px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	left: 20px;
	text-align: center;
}
.line-image{
	position: relative;
	width: 542px;
	height: 238px;
}
.line-text{
	position: relative;
}
.contact_info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	width: 482px;
	height: 20px;
	top: 995px;
	left: 50px;
	text-align: center;
}
.botnav {
	position: absolute;
	width: 766px;
	height: 50px;
	background-color: #99B2E5;
	border: 3px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 4px;
	top: 1375px;
}
.footer {
	position: absolute;
	width: 766px;
	height: 37px;
	top: 1439px;
	background-color: #99B2E5;
	border: 3px solid #000000;
}
#copyright {
	position: absolute;
	width: 766px;
	height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	top: 4px;
}
.navigation_highlight {
	position: absolute;
	width: 6px;
	height: 214px;
	top: 178px;
	left: 50px;
	background-color: #99B2E5;
}
.product_highlight {
	background-color: #FFFF00;
	position: absolute;
	width: 6px;
	height: 249px;
	top: 433px;
	left: 50px;
}
.listing_highlight {
	position: absolute;
	width: 6px;
	height: 534px;
	top: 724px;
	left: 50px;
	background-color: #FF0000;
}
.navigation_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	border: 3px solid #000000;
	top: 133px;
}
